съвместимост P3DV4 и V5

Локхийд Мартин ни предлага Prepar3D v4 и v5 вече са за 64-битови системи и VR съвместими. Prepar3D ангажира потребителите в потапящо обучение чрез реалистични среди. Идеален за търговски, академични, професионални или военни инструкции.
Потребителски аватар
albe31
Мнения: 161
Регистриран на: 22 април 2018 г., 19:04
За контакти:

съвместимост P3DV4 и V5

Непрочетена публикация by albe31 »

Здравейте служители на Rikoooo,

Извинявам се, ако тази публикация е двойна с тази, която публикувах във форума на Frenc, но нямах отговор ...

В страниците за изтегляне на самолети пакети за P3D, Видях, че много от тях сега са съвместими P3DV5.
Имам много от тях инсталирани под P3DV4.5 така Исках да ги има и под P3DV5.

Изтеглих "прясна" версия на пакет (благодарение на опцията Jumbo) и се опитах да го инсталирам под P3DV5.

Инсталаторът откри и двете версии на P3D, Така че аз избрах P3DV5 да стартирам инсталацията и получих съобщение "този пакет е открит и трябва да бъде деинсталиран преди... "
ПРОБЛЕМА:
Искам да го поддържам функционално P3DV4
И аз искам да я направя достъпна P3DV5

Има ли средство да вземете пакет (или самолет, или пейзаж ...) едновременно под версиите V4 И V5 ?

Благодаря ви за интереса, който ще дадете при моята молба.
"albe31"
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Конфигурация: WIN10, 64 бита. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK просвет, многопанелен, радиопанелен, кормилен
Сайт: https://simu.alain-bettan.fr

Nitrical
Мнения: 14
Регистриран на: 01 май 2016, 23: 06

съвместимост P3DV4 и V5

Непрочетена публикация by Nitrical »

Не знам дали има много разлики между V4 и V5. С изключение на няколко дрънкулки, които от това, което прочетох в няколко отзива, не са напълно разработени.
Не планирах отново надграждане. Особено с предстоящия FS2020 и аз надградих от FSX да се P3DV4.5 преди по-малко от година.

За да се върнете към въпроса си:
Инсталирах двойно FSX и P3DV4.5, като кликнете и на двете. Преди работеше добре.


Ако има разлики обаче, мисля, че можете да направите следното:
Изберете ръчна инсталация.
Създайте например темпрара P3DПапка на самолет V5 и a P3DV4 Aircraft папка в документи или на всяко място, където можете да групирате P3D Изтегляне.
- Стартирайте exe.
- Изберете ръчно инсталиране
- Изберете P3DПапка V5, ако искате да инсталирате модел V5 и също да създадете подпапка в тази директория с името на самолета.
- След това инсталирайте в тази конкретна папка.
- След това можете да копирате съдържанието във вашето основно P3DV5 път. (Имайте предвид, че съдържанието на папките като звук / ефекти / самолети и т.н. трябва да бъде поставено по различен начин и в правилната папка)

След като копирате, можете да преинсталирате по подобен начин P3DV4.5 или дори FSX, Инсталирането ви във вашата папка с темп няма да бъде, но копието ви ще остане.

Това малко как съм инсталирал някои модели, тъй като аз оправих някои от самолетите малко повече по моя вкус. По-малко караница, когато трябва да преинсталирате пълния симулатор.

Потребителски аватар
albe31
Мнения: 161
Регистриран на: 22 април 2018 г., 19:04
За контакти:

съвместимост P3DV4 и V5

Непрочетена публикация by albe31 »

Благодаря ви за отговора, но мисля, че кудът за грешки се коригира лесно от създателите на инсталатора, когато тестват предишна инсталация на пакета.

Между самолети, пейзажи, комунални услуги ... Имам десетки пакети, инсталирани под P3D V4.5.
Както вече казахте, включените директории са не само simobject / самолети, но и други като звук, ефекти, измервателни уреди ... в основата на инсталацията на версията.

Ако избрах да инсталирам ръчно всичките си пакети, необходимото време за това би било прекомерно ...

Това обяснява призива ми към поддръжката.

Благодаря отново, имайте добри полети.
vieil utilisateur de FS (depuis FS1 en 1982 !!!), passé à P3DV4.5
Конфигурация: WIN10, 64 бита. AMD Ryzen 3 3,5GHz, 16G RAM, GeForce GTX1070 8G
SAITEK просвет, многопанелен, радиопанелен, кормилен
Сайт: https://simu.alain-bettan.fr

Nitrical
Мнения: 14
Регистриран на: 01 май 2016, 23: 06

съвместимост P3DV4 и V5

Непрочетена публикация by Nitrical »

A може да следва тази логика, но само за малко.

Трябва да запомните, че тези модели са безплатни. Екипът на Rikooo вече отделя доста време за актуализиране и коригиране на тези модели и подготовка на прост инсталатор с едно щракване, който да използваме.

Безплатно е, лесно е. Едно малко решение от самия вас не трябва да е толкова трудно.

Отговорете

Връщане към „Prepar3D v4 и v5 (64 бита) ”